*{
    margin: 0px;
    padding: 0px;
    font-family: 'poppins',sans-serif;
    box-sizing: border-box;
}

.header{
    height: 70vh;
}
.navbar-style{
    box-shadow: 0 5px 10px #efefee;
    text-transform: uppercase;
}

.logo{
    height: 48px;
    padding: 2px 10px;
}
.icon-bar{
    background: darkorange;
}
li a{
    color: black;
    font-size: 18px;
    word-spacing: 1px;
    
}
.big-text
{
    font-size: 52px;
    margin: 20px 0;
    color:darkorange
}
a.btn
{
    margin: 30px 10px;
    width: 150px;
    padding: 10px;
    border-radius: 20px;
    font-size: 20px;

}
a.btn-first{
    background-color: darkorange;
    color: #fff;
}
a.btn-second{
    background: transparent;
    border: 1px solid darkorange;
}
a.btn:hover{
    background: darkorange;
    border: none;
    color: #fff;
    box-shadow: 5px 5px 5px #999;
    transition: 0.3s;
}
.banner-info, .banner-image{
    margin: 30px 0px;

}

.roww{
    background-color: rgb(247, 245, 245);
    display: flex;
    align-items: center;
    align-content: center;
    position: relative;
    padding: 0px 0px;
    padding-left: 110px;
   
}
.Faculty img{
    width: 75px;
}

.second-half{
    margin: 35px 0px;
    padding: 40px 0px;

}

.undergrad{
    margin: 60px 110px;
    padding: 15px 23px;

}

.Faculty{
    margin: 0px 78px;
    padding: 8px 10px;


}

.Staff{
    margin: 0px 66px;
    padding: 0px 50px;
}

.projects{
    margin: 0px 53px;
    padding: 0px 100px;
}
footer{
    width: 100%;
    position: relative;
    bottom: 0px;
    background: linear-gradient(to right,#00093c,#2d0b00);
    color: #fff;
    padding: 60px 0px 30px;
    border-top-left-radius: 125px;
    font-size: 13px;
    line-height: 20px;
}

footer .row{
    width: 85%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.logo2{
   height: 150px;
   width: 150px;
}

 footer .col{
    flex-basis:25%;
    padding: 10px;
    font-size: 18px;
}
footer .col:nth-child(2), footer .col:nth-child(3){
    flex-basis:15%;
}

footer .col h3{
    width: fit-content;
    margin-bottom: 40px ;
    position: relative;
}
footer .col p{
    
    padding-top: 20px;
    max-width: 160px;
    
}
.email-id{
    width:fit-content;
    border-bottom:1px solid #ccc ;
    margin: 20px 0px;
}
footer ul li{
    list-style: none ;
    margin-bottom: 12px;
}
 footer ul li a{
    text-decoration: none;
    color: #fff;
}
form{
    padding-bottom:15px;
    display: flex;
    align-items:center;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    margin-bottom: 50px;
}
 form .far{
    font-size: 18px;
    margin-right: 10px;
 }
 form input{
    width: 100%;
    background: transparent;
    color: #ccc;
    border: 0;
    outline: none;
    font-size: 17px;
    padding: 3px 15px;
 }

 form button{
    background: transparent;
    border: 0px;
    outline: none;
    cursor: pointer;
 }
 form button.fas{
    font-size: 16px;
    color: #ccc;
 }

  footer .social-icons .fa-brands{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
    color: #000;
    background: #fff;
    margin-right: 15px;
    cursor: pointer;
 }
 
 hr{
    width: 90%;
    border: 0;
    border-bottom: 1px solid #ccc;
    margin: 20px auto;
 }
 .copyright{
    text-align: center;
 }

 .underline{
    width: 100%;
    height: 5px;
    background: #767676;
    border-radius: 3px;
    position: absolute;
    top: 25px;
    left: 0px;
    overflow:hidden;
 }
 .underline span{
    width: 15px;
    height: 100%;
    background: #fff;
    border-radius: 3px;
    position: absolute;
    top: 0;
    left: 10px;
    animation:moving 2s linear infinite
 
 }
 @keyframes moving{
    0%{
        left: -20%;
    }
    100%{
        left: 100%;
    }
 }

 @media(max-width :700px){
    footer{
        bottom: unset;
    }
    footer .col{
        flex-basis:100%;
        
        font-size: 18px;
    }
    footer .col:nth-child(2), footer .col:nth-child(3){
        flex-basis:100%;
    }

 }


section{
width: 100%;
height: 100vh;
background-size: cover;


}

section .leftBox{

    width: 50%;
    height: 100%;
    float: left;
    padding: 50px;
    box-sizing: border-box;

}
section .leftBox .content{
    color: #fff;
    background: rgba(0,0,0,0.5);
    padding: 40px;
    transition: .5s;
}
section .leftBox .content:hover{
background: darkorange;
}

section .leftBox .content h1{
margin: 0px;
padding: 0px;
font-size: 50px;
text-transform: uppercase;
}

section .leftBox .content p{
    margin: 10px 0 0 ;
    padding: 0px;
    font-size: 17px;
}

section .events{
    position: relative;
    width: 50%;
    height: 90vh;
    background: rgba(0,0,0,0.5);
    float: right;
    box-sizing: border-box;

}

section .events ul{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin:0;
    padding: 40px;
    box-sizing: border-box;

}

section .events ul li{
    list-style: none;
    background: #fff;
    box-sizing: border-box;
    height: 200px;
    margin: 15px 0;
}

section .events ul li .time{
    position : relative;
    padding: 20px;
    background: #262626;
    box-sizing: border-box;
    width: 30%;
    height: 100%;
    float: left;
    text-align: center;
    transition: .5s;
}

section .events ul li:hover .time{
    background: darkorange;
}


section .events ul li .time h2{
    position: absolute;
    margin: 0;
    padding: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    font-size: 60px;
    line-height: 30px;
}
section .events ul li .time h2 span{
    font-size: 30px;
}

section .events ul li .details{
    padding: 20px;
    background: #fff;
    box-sizing: border-box;
    width: 70%;
    height: 100%;
    float: left;
}

section .events ul li .details h3{
position: relative;
margin: 0;
padding: 0;
font-size: 22px;
}

section .events ul li .details p{
    position: relative;
    margin: 10px 0 0;
    padding: 0;
    font-size: 16px;
}

section .events ul li .details a{
   display: inline-block ;
   text-decoration: none;
   text-transform: uppercase;
   padding: 10px 15px;
   border: 2px solid #262626;
   margin-top: 15px;
   font-size: 18px;
   transition: .5s;
   
}

section .events ul li .details a:hover{

    background: darkorange;
    color: #fff;
    border-color: darkorange;
}

@media(max-width:990px){
    section{
        height: 100%;
        background-position: center;
    }
    section .leftBox{
        width: 100%;
        height: auto;
        float: none;
        padding: 20px;
        padding-top: 172px;
    }
    section .events{
        width: 100%;
        height: 100%;
        background: transparent;
        float: none;


    }
    section .leftBox .content h1{
font-size: 30px;
    }
    section .events ul{
        position: relative;
        transform: translateY(0px);
        padding: 0 20px 20px;
    }

    section .events ul li{
        height: auto;
    }
    section .events ul li .time{
        width: 80px;
        height: 80px;
        padding: 0;
    }
    section .events ul li .time h2{
        font-size: 30px;
        line-height: 24px;
    }
    section .events ul li .time h2 span{
        font-size: 20px;
    }
    section .events ul li .details{
        width: 100%;
        float: none;
        padding-left:100px ;
        background: transparent;
    }
    section .events ul li .details a{
        padding: 5px 10px;
    }
    .roww {
        background-color: rgb(247, 245, 245);
       
        align-items: center;
        align-content: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
        top: 0px;
        padding-right: 70px;
    font-size: small;
        
    }

    .undergrad {
        margin: 52px 110px;
        padding: 1px 32px;
        position: relative;
        top: -10px;
        left: 17px;
        padding-right: 35px;
    }
    .Faculty {
        margin: 2px 69px;
        padding: 2px 10px;
        position: relative;
        top: -17px;
        left: -14px;
    }
    .Staff {
        margin: 22px 62px;
        position: relative;
        padding: 1px 50px;
        top: 0px;
        left: -12px;
    }

    .projects {
        margin: 19px 53px;
        position: relative;
        padding: 1px 100px;
        left: -2px;
    }

}